
Infrastructure - Task #3792

Story # 3791 (Closed): Add acknowledgement of Federal funding support and disclaimer to all web pages.

Add NSF acknowledgement and disclaimer to ONEMercury pages

2013-06-11 15:31 - Dave Vieglais

Status: Closed Start date: 2013-06-11

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: 2013.35-Block.5.1   

Milestone: None Story Points:  

Product Version: *   

Description

To appear in footer of all pages:

Acknowledgement:

"This material is based upon work supported by the National Science Foundation under Grant Number 083094"

Disclaimer:

"Any opinions, findings, and conclusions or recommendations expressed in this material are those of the author(s) and do not

necessarily reflect the views of the National Science Foundation."

History

#1 - 2013-06-13 04:05 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2013-06-13 04:09 - Skye Roseboom

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Updated oneMercury views with new ack and disclaimer text - to match dataone.org.

Committed to trunk, ready for next CN release.

#3 - 2013-06-21 19:30 - Skye Roseboom

- Estimated time set to 0.00

Deployed to production environment today.   Additional NSF text should be present on one-mercury screens.

#4 - 2013-08-02 12:20 - Dave Vieglais

- Target version changed from 2013.26-Block.4.1 to 2013.35-Block.5.1
